
From: Trivial Patch Monkey <trivial@rustcorp.com.au>

From:  David Gibson <david@gibson.dropbear.id.au>

This patch excludes the .pc directory from the same things that
SCCS/BitKeeper/.svn/CVS files are excluded from.  The .pc directory is used
for backup/reference files by quilt, a patch mangling system conceptually
derived from akpm's patch scripts.  Excluding the .pc directory is handy,
because otherwise old versions of files found in there tend to end up at the
front of the TAGS index.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/Makefile |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN Makefile~trivial-rcs___ignore-quilt-backup-files Makefile
--- 25/Makefile~trivial-rcs___ignore-quilt-backup-files	Wed Jul  7 14:00:52 2004
+++ 25-akpm/Makefile	Wed Jul  7 14:00:52 2004
@@ -332,8 +332,8 @@ depfile = $(subst $(comma),_,$(@D)/.$(@F
 
 # Files to ignore in find ... statements
 
-RCS_FIND_IGNORE := \( -name SCCS -o -name BitKeeper -o -name .svn -o -name CVS \) -prune -o
-RCS_TAR_IGNORE := --exclude SCCS --exclude BitKeeper --exclude .svn --exclude CVS
+RCS_FIND_IGNORE := \( -name SCCS -o -name BitKeeper -o -name .svn -o -name CVS -o -name .pc \) -prune -o
+RCS_TAR_IGNORE := --exclude SCCS --exclude BitKeeper --exclude .svn --exclude CVS --exclude .pc
 
 # ===========================================================================
 # Rules shared between *config targets and build targets
_
